<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="32"/>
        <location filename="mainwindow.ui" line="1036"/>
        <source>Тренажер процедур технического обслуживания самолета RRJ-95NEW-100</source>
        <translation>Тренажер процедур технического обслуживания самолета RRJ-95NEW-100</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="363"/>
        <source>Язык/Language</source>
        <translation>Язык/Language</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="505"/>
        <source>Вход в систему</source>
        <translation>Вход в систему</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="530"/>
        <source>Логин</source>
        <translation>Логин</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="549"/>
        <source>Пароль</source>
        <translation>Пароль</translation>
    </message>
    <message>
        <source>Настройки</source>
        <translation type="vanished">Настройки</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="562"/>
        <source>Войти</source>
        <translation>Войти</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="631"/>
        <source>Связь с сервером не установлена! Проверьте настройки или запустите в автономном режиме</source>
        <translation>Связь с сервером не установлена! Проверьте настройки или запустите в автономном режиме</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="680"/>
        <source>Настройки сервера</source>
        <translation>Настройки сервера</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="698"/>
        <source>Сервер</source>
        <translation>Сервер</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="715"/>
        <source>Порт</source>
        <translation>Порт</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="736"/>
        <source>Сохранить</source>
        <translation>Сохранить</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="904"/>
        <source>Есть изменения в локальных файлах</source>
        <translation>Есть изменения в локальных файлах</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="942"/>
        <source>Выгрузить изменения</source>
        <translation>Выгрузить изменения</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="955"/>
        <source>Отменить изменения</source>
        <translation>Отменить изменения</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="968"/>
        <source>Запустить без отправки</source>
        <translation>Запустить без отправки</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="1098"/>
        <source>Запуск в автономном режиме</source>
        <translation>Запустить в автономном режиме</translation>
    </message>
    <message>
        <source>Соединиться</source>
        <translation type="vanished">Соединиться</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="164"/>
        <source>Запуск</source>
        <translation>Запуск</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="133"/>
        <source>Обновить</source>
        <translation>Обновить</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="839"/>
        <source>Автозапуск</source>
        <translation>Автозапуск</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="787"/>
        <source>Какая-то ошибка</source>
        <translation>Какая-то ошибка</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="251"/>
        <source>Выберите активные мониторы:</source>
        <translation>Выберите активные мониторы:</translation>
    </message>
    <message>
        <source>Язык</source>
        <translation type="vanished">Язык</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="396"/>
        <source>RUS</source>
        <translation>RUS</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="401"/>
        <source>ENG</source>
        <translation>ENG</translation>
    </message>
    <message>
        <source>Обновление завершено...</source>
        <translation type="vanished">Обновление завершено...</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="165"/>
        <source>Доступно обновление: </source>
        <translation>Доступно обновление: </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="166"/>
        <source>Количество файлов: </source>
        <translation>Количество файлов: </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="174"/>
        <source>Установлена последняя версия</source>
        <translation>Установлена последняя версия</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="198"/>
        <source>Сервер заблокирован</source>
        <translation>Сервер заблокирован</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="434"/>
        <source>Отправка файлов...</source>
        <translation>Отправка файлов...</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="496"/>
        <source>Проверка обновлений...</source>
        <translation>Проверка обновлений...</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="503"/>
        <source>Есть изменения в локальных файлах &lt;A HREF=&quot;LINK&quot; style=color:rgb(45,84,130)&gt;(список)&lt;/A&gt; </source>
        <translation>Есть изменения в локальных файлах &lt;A HREF=&quot;LINK&quot; style=color:rgb(45,84,130)&gt;(список)&lt;/A&gt; </translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="504"/>
        <source>Возможные действия:
 1. Выгрузить изменения на сервер
 2. Отменить изменения с загрузкой версии с сервера 
 3. Запустить без отправки файлов, но с текущими изменениями</source>
        <translation>Возможные действия:
 1. Выгрузить изменения на сервер
 2. Отменить изменения с загрузкой версии с сервера 
 3. Запустить без отправки файлов, но с текущими изменениями</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="523"/>
        <source>Загрузка завершена</source>
        <translation>Загрузка завершена</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="223"/>
        <source>Неверный логин/пароль</source>
        <translation>Неверный логин/пароль</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="142"/>
        <source>Обновление завершено</source>
        <translation>Обновление завершено</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="160"/>
        <source>Восстановление версии...</source>
        <translation>Восстановление версии...</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="287"/>
        <source>Соединение установлено</source>
        <translation>Соединение установлено</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="296"/>
        <location filename="mainwindow.cpp" line="353"/>
        <source>Соединение отсутсвует</source>
        <translation>Соединение отсутсвует</translation>
    </message>
</context>
<context>
    <name>UpdateNotifyWidget</name>
    <message>
        <location filename="updatenotifywidget.ui" line="14"/>
        <source>Form</source>
        <translation>Обновление</translation>
    </message>
    <message>
        <location filename="updatenotifywidget.ui" line="44"/>
        <source>Закрыть</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <source>Загрузить на сервер</source>
        <translation type="vanished">Загрузить на сервер</translation>
    </message>
    <message>
        <source>Отмена</source>
        <translation type="vanished">Отмена</translation>
    </message>
    <message>
        <location filename="updatenotifywidget.ui" line="20"/>
        <source>Обнаружены новые файлы:</source>
        <translation>Обнаружены новые файлы:</translation>
    </message>
    <message>
        <source>Отправка новых файлов</source>
        <translation type="vanished">Отправка новых файлов</translation>
    </message>
    <message>
        <source>Информация</source>
        <translation type="vanished">Информация</translation>
    </message>
    <message>
        <source>Загрузка завершена</source>
        <translation type="vanished">Загрузка завершена</translation>
    </message>
    <message>
        <source>Ошибка</source>
        <translation type="vanished">Ошибка</translation>
    </message>
    <message>
        <source>Произошла ошибка при загрузке</source>
        <translation type="vanished">Произошла ошибка при загрузке</translation>
    </message>
</context>
</TS>
